apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-external-services
  namespace: {{ .Release.Namespace }}
spec:
  egress:
  - toFQDNs:
    - matchName: dapr.github.io
    - matchName: analytics.loft.rocks
    # - matchName: gitlab.com
    # - matchName: api.github.com
  endpointSelector:
    matchLabels: {}
